#!/bin/bash
top="$(pwd)"
wget http://sourceforge.net/projects/collada-dom/files/Collada%20DOM/Collada%20DOM%202.3/collada-dom-2.3.tgz
tar xfvz collada-dom-2.3.tgz

mkdir -p build
cd build

export BOOST_INCLUDEDIR="/src/stage-kokua/include"
export BOOST_LIBRARYDIR="/src/stage-kokua/lib64"
export LDFLAGS=-m64
export CFLAGS="-m64 -mmmx -msse -msse2 -mfpmath=sse -ffast-math"
export CXXFLAGS=$CFLAGS

cmake ../collada-dom-2.3/
make 

